const mongoose = require("mongoose");
const KeywordSchema = mongoose.Schema(
  {
    name: {
      type: String,
      required: true,
    },
    source: {
      type: Number,
      required: true,
    },
  },
  {
    timestamps: true,
  }
);
const Keyword = mongoose.model("Keyword", KeywordSchema);
module.exports = Keyword;
